Bug 164633 - [PATCH] devel/rubygem-json_pure: update to 1.6.5
Summary: [PATCH] devel/rubygem-json_pure: update to 1.6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-30 13:20 UTC by TAKATSU Tomonari
Modified: 2012-02-08 03:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-json_pure-1.6.5.patch (1.00 KB, patch)
2012-01-30 13:20 UTC, TAKATSU Tomonari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description TAKATSU Tomonari freebsd_committer 2012-01-30 13:20:08 UTC
- Update to 1.6.5

Port maintainer (ruby@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-30 13:20:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-07 19:19:09 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-08 03:29:32 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-08 03:30:19 UTC
pgollucci    2012-02-08 03:30:02 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-json_pure Makefile distinfo 
  Log:
  - Update to 1.6.5
  
  PR:             ports/164633
  Submitted by:   TAKATSU Tomonari <tota@freebsd.org>
  With Hat:       ruby@
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.20      +1 -1      ports/devel/rubygem-json_pure/Makefile
  1.16      +2 -2      ports/devel/rubygem-json_pure/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"